PDA

View Full Version : Using Alpha 5 with Windows 2000 Professional


ABC123

blivet
08-21-2001, 01:47 PM
I can no longer get Alpha 5 to work now that I have updated th Windows 2000 Professional. Is there a fix to make it
compatable?

walhoney
08-26-2001, 04:22 AM
I have had no trouble using Alpha 5, versions 1, 4, and 4.5 with Windows 2000 Professional. I do have Service pack 1 installed for Windows 2000. I suggest you try installing again.

Rex Gaylord
09-05-2001, 10:19 AM
There is a compatibility mode to make Windows 2000 run a program in a Win9X and NT4 enviroment (Right Click on Short Cut, Properties, Compatability), but I haven't had much luck in resolving the errors that we constantly get in Alpha5 Ver 1.2 or by using any patches I havd downloaded. Some of the errors that we get are:

Blue screens;
Windows protection faults;
error reading A-CRDSYS.DLL at 0007:333D;
error reading A-engine.dll AT 000A:0EA8;
error reading A-IUTIL.DLL AT 0004:5562;
error reading A-CRDSYS.DLL AT 0007:333D;
ERROR READING A-CRDSYS.DLL AT 0004:3421

And occasionally the video card actually stops responding Screen goes black like it has been unplugged from PC.

If you find a solution let me know. I have tried SP1 and SP2, but nogo...